/* @CHARSET "UTF-8"; */
#main {
  font-size: 1em;
}
#main p {
  margin: 12px 0;
  width: 80%;
}
#main a {
  font-size: 1.1em;
}
#main hr {
  margin: 1.5em 0;
  width: 50%;
  
  /*
  hr thickness based on 
  http://stackoverflow.com/questions/4151743/how-i-change-the-thickness-of-my-hr-tag
  */
  height: 1px;
  border: none;
  color: #333; /* old IE */
  background-color: #333; /* modern browsers */
}
#main .company_name {
  font-weight: bold;
  font-size: 1.2em;
}
#main ul {
  list-style: initial;
  margin: initial;
  padding: 0 0 0 20px;
  margin-bottom: 10px;
}
#main ul li {
  line-height: 1.7em;
}
#main h3 {
  margin: 15px 0 3px;
  font-size: 1.2em;
}